pointdict = {
179397 : (800,150),
179398 : (800,175),
179399 : (800,200),
179400 : (800,250),
179401 : (800,350),
179402 : (800,450),
179403 : (800,550),
179404 : (800,650),
179405 : (800,750),
179406 : (850,150),
179407 : (850,175),
179408 : (850,200),
179409 : (850,250),
179410 : (850,350),
179411 : (850,450),
179412 : (850,550),
179413 : (850,650),
179414 : (850,750),
179415 : (900,150),
179416 : (900,175),
179417 : (900,200),
179418 : (900,250),
179419 : (900,350),
179420 : (900,450),
179421 : (900,550),
179422 : (900,650),
179423 : (900,750),
179424 : (900,850),
179425 : (950,150),
179426 : (950,175),
179427 : (950,200),
179428 : (950,250),
179429 : (950,350),
179430 : (950,450),
179431 : (950,550),
179432 : (950,650),
179433 : (950,750),
179434 : (950,850),
179435 : (1000,150),
179436 : (1000,175),
179437 : (1000,200),
179438 : (1000,250),
179439 : (1000,350),
179440 : (1000,450),
179441 : (1000,550),
179442 : (1000,650),
179443 : (1000,750),
179444 : (1000,850),
179445 : (1000,950),
179446 : (1050,150),
179447 : (1050,175),
179448 : (1050,200),
179449 : (1050,250),
179450 : (1050,350),
179451 : (1050,450),
179452 : (1050,550),
179453 : (1050,650),
179454 : (1050,750),
179455 : (1050,850),
179456 : (1050,950),
179457 : (1100,150),
179458 : (1100,175),
179459 : (1100,200),
179460 : (1100,250),
179461 : (1100,350),
179462 : (1100,450),
179463 : (1100,550),
179464 : (1100,650),
179465 : (1100,750),
179466 : (1100,850),
179467 : (1100,950),
179468 : (1100,1050),
179469 : (1150,150),
179470 : (1150,175),
179471 : (1150,200),
179472 : (1150,250),
179473 : (1150,350),
179474 : (1150,450),
179475 : (1150,550),
179476 : (1150,650),
179477 : (1150,750),
179478 : (1150,850),
179479 : (1150,950),
179480 : (1150,1050),
179481 : (1200,150),
179482 : (1200,175),
179483 : (1200,200),
179484 : (1200,250),
179485 : (1200,350),
179486 : (1200,450),
179487 : (1200,550),
179488 : (1200,650),
179489 : (1200,750),
179490 : (1200,850),
179491 : (1200,950),
179492 : (1200,1050),
179493 : (1200,1150),
179494 : (1250,150),
179495 : (1250,175),
179496 : (1250,200),
179497 : (1250,250),
179498 : (1250,350),
179499 : (1250,450),
179500 : (1250,550),
179501 : (1250,650),
179502 : (1250,750),
179503 : (1250,850),
179504 : (1250,950),
179505 : (1250,1050),
179506 : (1250,1150),
179507 : (1300,150),
179508 : (1300,175),
179509 : (1300,200),
179510 : (1300,250),
179511 : (1300,350),
179512 : (1300,450),
179513 : (1300,550),
179514 : (1300,650),
179515 : (1300,750),
179516 : (1300,850),
179517 : (1300,950),
179518 : (1300,1050),
179519 : (1300,1150),
179520 : (1300,1250),
204984 : (1350,250),    
204985 : (1350,350),        
204986 : (1350,450),        
204987 : (1350,550),        
204988 : (1350,650),        
204989 : (1350,750),        
204990 : (1350,850),        
204991 : (1350,950),        
204992 : (1350,1050),       
204993 : (1350,1150),        
204994 : (1400,250),    
204995 : (1400,350),    
204996 : (1400,450),    
204997 : (1400,550),    
204998 : (1400,650),    
204999 : (1400,750),    
205000 : (1400,850),    
205001 : (1400,950),    
205002 : (1400,1050),    
205003 : (1450,250),    
205004 : (1450,350),    
205005 : (1450,450),    
205006 : (1450,550),    
205007 : (1450,650),    
205008 : (1450,750),    
205009 : (1450,850),    
205010 : (1450,950),    
205011 : (1450,1050),   
205012 : (800,838),     
205013 : (850,883),     
205014 : (900,928),     
205015 : (950,973),     
205016 : (1000,1017),     
205017 : (1050,1062),     
205018 : (1100,1106),     
205019 : (1150,1149),     
              
}      
       
#total points =  160
       
       
       
